Subject: [NEXTEL-1] Re: FCC and SDR Licensing Issues

From: [email-masked]
Date: Tue, 03 Jun 2003 18:02:51 -0400

-------- Original Message --------
   From: joshua mccormick <[email-masked]>
Subject:   FCC and SDR Licensing Issues

"Paul J. Zawada" wrote:

>  >Hello everyone,
> >I've got a FCC question of a different nature.  Has anyone heard
> >anything current about how the FCC plans to deal with the unique
> >licensing issues of Software Defined Radios?  There was a bit of a
> >hub-bub about it back in 2001 when the FCC put out a First Order and
> >Report on it.  But I'm curious to know what the latest is -- if
> >anything.
>
>
> Are you talking about licensing of frequencies by the end user or
> certification of the radios themselves?
>
> I too am starting to work in the SDR area and have had the same kind
> of questions...  My gut feeling is that some sort of certification
> (what some of us still call "type-acceptance") will need to take
> place to insure that manufacturer's boxes "play nice."  However, I
> suspect you'll have hardware certification to certify the basic
> platform, but each release of software will have to be certified as
> well.
>
> The definition of "software defined radio" is somewhat variable
> depending on who you talk to and by some folks' definition, SDRs have
> already been certified and are on the market.  However, if you look
> at things like what's happening in the amateur radio community, the
> process will hopefully change to allow hardware to be manufactured by
> one entity and software provided by other(s).  Perhaps someday we'll
> even see commodity radio hardware (like personal computers) and value
> added through software developed by independent organizations.
>
> Now when it comes to the licensing of frequencies by end-users, I'm
> not sure how things have to change or if they even should in many
> cases.  There's the whole "open spectrum" movement which believes
> that anyone should be able to operate anywhere in the E-M spectrum...
> (You know, the "interference is a metaphor" and "interference really
> does not exist" crowd...)  IMHO, this is an extreme position that is
> not workable for the foreseeable future.  However, I don't see this
> as much an SDR issue as much as a spectrum management issue. ..  SDR
> is one way to make some policies workable, but unlike what the open
> spectrum people would have you believe, there are limitations to SDR
> technology and it is not a panacea...
>
> --zawada
>
> --
> Paul J. Zawada, PE       | Principal Network Research Engineer
> [email-masked]          | National Center for Supercomputing Applications
> +1 217 649 2233          | University of Illinois at Urbana-Champaign
>
>

Hi Paul,
           As of now, The commission is looking at type acceptance of sdr's being
issued to the original maker of the equipment.Where the sdr issue will change from
what is standard practice now is that once a new version of software is downloaded
into the radio,the new software vender will be responsible for continuing the type
acceptance standards.This could be a issue if a second party,say a trunking
provider,modifies the software for there product and then is now reponsible for
the whole radio!.
            The ARRL has posted some comments on the subject and common carriers
dont want them on their protected channels.The scan for free channels might be
placed in part 90 area.
            Josh

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/